techseria - Feature #1218

bhavesh t2
04/24/2025 10:17 AM - binit patel

Status: Accepted
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 15:00
End_timestamp: 20:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 04/24/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: Ahmedabad a1 shift_time_type:

Area: Krishnagar a1 is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

ok

History

#1 - 04/24/2025 03:28 PM - Krishna Viroja

- Status changed from New to Accepted

Files

Supertask_SV_397_binit_patel_10_17_44.932+05_30.png 37.2 KB 04/24/2025 Niraj Bhatt

12/20/2025

1/1
